/*RESPONSIVE GRID*/
.block{
	/*background-color: #EEFF41;*/
	background-color: #ffffff;
	display: block;
	padding: 0;
	text-align: center;
	/*margin-bottom: 40px;*/
}
.grid{
	width: 100%;
	/*max-width: 900px;*/
	margin: 0 auto;
	background-color: #ffffff;
	/*padding-top: 40px;*/
}

.gutter{
	/*margin-left: 20px;
	margin-right: 20px;
	margin-left: 5px;*/
}

.col-33{
	width: 33.3%;
	float: left;
}
.col-40 {
	width: 40%;
	float: left;
}
.col-45 {
	width: 45%;
	float: left;
}
.col-50{
	width: 50%;
	float: left;
}
.col-55{
	width: 55%;
	float: left;
}
.col-60 {
	width: 60%;
	float: left;
}
.col-90 {
    width: 90%;
    float: left;
}
.col-10 {
    width: 10%;
    float: left;
}
.col0100 {
	margin-bottom: 15px;
}
.clear{
	clear: both;
	display: block;
}

@media all and (max-width:800px) {
	.col-33{
		width: 50%;
	}
}

@media all and (max-width:600px) {
	.col-50, .col-33{
		width: 100%;
		float: none;
	}
}
#country_assessment_row {
	/*text-align:center;*/
}
/*SCROLLBAR*/
/*::-webkit-scrollbar {
    width: 10px;
}

::-webkit-scrollbar-track {
    background-color: #ebebeb;
    -webkit-border-radius: 10px;
    border-radius: 10px;
}

::-webkit-scrollbar-thumb {
    -webkit-border-radius: 10px;
    border-radius: 10px;
    background: #6d6d6d;
}*/
.country_ass_title {
	font-size: 14px;
	color: #EF8354;

}
.country_ass_select, .high_res_input {
	width: 224px;
padding: 5px;
}
.country_header, .classification {
	margin-left: 0px;
    margin-right: 0px;
	padding: 0 0;
	margin-bottom:0px;
}
.labelSecondaryHeader {
    color: #1865a2;
    font-size: 28px;
    margin-right: 6px;
	height: 48px;
	display: inline-block;
    margin-bottom: 5px;
    font-weight: bold;
	position: relative;
    top: 10px;
}
.section_heaederMain {
	margin-top:10px;
}
#classification {
	margin-top: 8px;
}
.alert {
	text-align:right;
	font-size: 18px;
	width: 180px;
	text-align: center;
	color: rgba(0,0,0,0.75);
    background-color: #e5e5e5;
	border:1px solid gray;
	padding: 15px;
    /*margin-bottom: 20px;*/
    border-radius: 4px;
}
.button {
	background-color: #4CAF50;
  border: none;
  color: white;

  text-align: center;
  text-decoration: none;
  display: inline-block;
  font-size: 16px;

  cursor: pointer;
}

#titleAnalyst {
    color: #0065A2;
    font-size: 22px;
}
#contentAnalyst {
	font-size: 14px
}
#anchors {
	height: 30px;
}
.anchor {
	color: #074a8b;
	font-size: 14px;
	font-weight: bold;
}
.icon_anchor {
	font-size:16px;
	color:#a50d0d;
	font-weight:bold;
}
.section_heaeder {
    font-size: 16px;
    margin-bottom: 10px;
	padding-top: 10px;
	margin-top: 10px;
    padding-bottom: 10px;
	padding-left: 15px;
	background-color: #0056A3;
    color: white;
}
.img-responsive_left, .img-responsive_right {
	width:98%;
}
.img-responsive_left {
	margin-right: 1.5%;
}
.img-responsive_right {
    margin-left: 1.5%;
}
.img-responsive {
	width: 99.7%;
}
.img-border {
	border: .1em solid #b8b8b8;

}
#regionListTitle {
    float: left;
    padding-top: 10px;
    padding-right: 10px;
}
#seasonal_indicators_row {
	margin-top:10px;
}
.sumStatSubtitle {
	font-size: 14px;
	display: inline-block;
    margin-bottom: 7px;
    font-weight: bold;

}
.prevAssRow {
	border-bottom:1px solid grey;
	/*height:200px;*/
	margin-top: 11px;
	font-family: Verdana, Arial, Helvetica, "DejaVu Sans", sans-serif;
	font-size: 14px;
	clear: both;
}
.summarytable {
    border-collapse: collapse;
    border-spacing: 0;
    border: 1px solid #bbb;
    width: 100%;
    font-size: 14px;
	/*margin-bottom:20px;*/
}
.greybackgroundTableHeader {
    background-color: #e5e5e5 !important;
}
.summarytable td {
    /*border-top: 1px solid #ddd;*/
    padding: 4px 8px;
    /* width: 300px; */
}
.cellsTablesCountry {
    text-align: center;
    width: 50px;
}
.fs14 {
    font-size: 14px!important;
}
.alert-hotspot {
    width: 180px;
    text-align: center;
    font-size: 18px !important;
}
.prevAssRow label {
	display: inline-block;
}
.alert-hotspot-major {
    color: white !important;
    background-color: #f33f3f !important;
    border-color: #ff0000 !important;
}

.alert-hotspot-minor {
    color: white !important;
    background-color: #fb8e0a !important;
    border-color: #bb6222
}
.alert-hotspot-not-hs {
    color: rgba(0,0,0,0.75) !important;
    background-color: #e5e5e5 !important;
    border-color: gray;
	display: inline-block;
}
.windowContent {
	padding:15px;
	width: 98%;
}
.textWindowContent {
	padding: 0 0 15px 0;
}
.graph_thumnail {
	cursor: pointer;
}
.img-responsive_right::after {
	 content: '\F00E';
    z-index: 5;
    position: relative;
	left: 8px;
    bottom: 50px;
    transform: translate( -50%, -50% );
    padding: 2px 4px 5px 4px;
    color: #0056a3;
    font-family: 'FontAwesome';
    font-size: 30px !important;
    background-color: white;
    border-radius: 5px 5px 5px 5px;
	border: 1px solid #036;
}
.img-responsive_left::after {
	 content: '\F00E';
    z-index: 5;
    position: relative;
	left: 8px;
    bottom: 50px;
    transform: translate( -50%, -50% );
    padding: 2px 4px 5px 4px;
    color: #0056a3;
    font-family: 'FontAwesome';
    font-size: 30px !important;
    background-color: white;
    border-radius: 5px 5px 5px 5px;
	border: 1px solid #036;
}
/*.imageIconinfo::after {
    content: '\F00E';
    z-index: 5;
    position: relative;
	left: 8px;
    bottom: 50px;
    transform: translate( -50%, -50% );
    padding: 2px 4px 5px 4px;
    color: #0056a3;
    font-family: 'FontAwesome';
    font-size: 30px !important;
    background-color: white;
    border-radius: 5px 5px 5px 5px;
	border: 1px solid #036;
}*/

.imageIconinfo:link {
	text-decoration: none;
	display: block;

}
.img_alert {
	font-size: 14px;

	font-style:italic;
}
/*ACCORDION*/
.accordion {
   /*font-size: 1rem;
	width: 30vw; original*/
	margin: 0 auto;
	border-radius: 5px;
}

.accordion-header,
.accordion-body {
	background: white;
}

.accordion-header {
	padding: 0.7em 1.5em;
    background: #0065a2;
    /* text-transform: uppercase; */
    color: white;
    cursor: pointer;
    font-size: 1.3em;
    /* letter-spacing: .1em; */
    transition: all .3s;
	text-align: left;
}

.accordion-header:hover {
  background: #0065a2;
  position: relative;
  z-index: 5;
}

.accordion-body {
  background: #ffffff;
  color: #3f3c3c;
  display: none;
}

.accordion-body__contents {
	font-size: 1.2em;
	text-align: justify;
	margin-bottom: 10px;
}

.accordion__item.active:last-child .accordion-header {
  border-radius: none;
}

.accordion__item > .accordion-header {
  border-bottom: 10px solid #ffffff;
}

.accordion__item > .accordion-header:after {
  content: "\f3d0";
  font-family: IonIcons;
  font-size: 1.2em;
  float: right;
  position: relative;
  top: -2px;
  transition: .3s all;
  transform: rotate(0deg);
}

.accordion__item.active > .accordion-header:after {
	transform: rotate(-180deg);
}

.accordion__item.active .accordion-header {
  background: #0065a2;
}

.accordion__item .accordion__item .accordion-header {
  background: #f1f1f1;
  color: #0065a2;
}
.hide-panel-GlobaloverviewSmall {
    display: none;
}
.panel-group-GlobaloverviewSmall {
    margin-bottom: 0px;
}
.show-panel-GlobaloverviewSmall{
  display: block;
}
.btn-mainPage {
	cursor:pointer;
	text-align:right;
	font-size: 14px;
	text-decoration: underline;
	font-style: italic;
	margin-bottom: 20px;
	margin-right:20px;
}
.btn-mainPage  img{
	border-radius: 50%;
}
.btn-mainPage > a {
	color: #3f3c3c !important;
}
.btn-mainPageNews {
	cursor:pointer;
	text-align:right;
	font-size: 14px;
	text-decoration: underline;
	font-style: italic;
	margin-bottom: 10px;
	margin-right:20px;
}
.btn-mainPageNews > a {
	color: #3f3c3c !important;
}
@media screen and (max-width: 1000px) {
  .accordion {
    width: 100%;
  }
}
#overview_text {
    margin-bottom: 10px;
    height: 200px;
	overflow: hidden;

}
#iconGlobalOverview {
    margin-bottom: 10px;
    margin-left: 95%;
}
.subSection_header_gs {
    font-family: Verdana, Geneva, sans-serif !important;
    font-size: 1.2em;
    clear: both;
    padding-left: 10px;
    color: #0064A4;
    text-align: left;
	width: 300px;
}
.subSection_header_ind {
	font-family: Verdana, Geneva, sans-serif !important;
	font-size: 1em;
	padding-left: 10px;
	color: #555;
	font-weight: bold;
	text-align: left;
	margin-right: 5px;
	margin-top:5px;
	margin-bottom: 5px;
	float: left;
}
.subSection_header_ind2 {
    font-family: Verdana, Geneva, sans-serif !important;
    font-size: 1em;
    clear: both;

    color: #555;
	font-weight: bold;
    text-align: left;
	margin-right: 5px;
	float: left;
	margin-top:5px;
	margin-left: 10px;
}
#countryDateSelected {
    margin-bottom: 10px;
}
#satelliteSelector, #countryDateSelected {
    width: 18.9em;
}
.select {
    position: relative;
    /*margin-left: 10px;
    margin-top: 5px;*/
}
.select select {
    font-family: Verdana, Geneva, sans-serif !important;
    font-size: 1em;
    display: inline-block;
    width: 100%;
    cursor: pointer;
    padding: 5px 10px;
    outline: 0;
    border: 0px solid #000000;
    border-radius: 0px;
    background: #eee;
    color: #808080;
    appearance: none;
    -webkit-appearance: none;
    -moz-appearance: none;
}
.select_arrow {
    position: absolute;
    top: 10px;
    right: 10px;
    pointer-events: none;
    border-style: solid;
    border-width: 8px 5px 0px 5px;
    border-color: #808080 transparent transparent transparent;
}
.icon-info-stats {
    height: 20px;
    width: 20px;
    position: relative;
    background-image: url(../images/ico_info.png);
    text-decoration: none;
    background-repeat: no-repeat;
    background-position: right center;
    background-color: #fff;
    border: 0px;
    cursor: pointer;
    outline: none;
    left: 10px;
}
.icon-info-indic {
    height: 20px;
    width: 20px;
    position: relative;
    background-image: url(../images/ico_info.png);
    text-decoration: none;
    background-repeat: no-repeat;
    background-position: right center;
    background-color: #fff;
    border: 0px;
    cursor: pointer;
    outline: none;

    left: 8px;
}
.icon-info-indic2 {
    height: 20px;
    width: 20px;
    position: relative;
    background-image: url(../images/ico_info.png);
    text-decoration: none;
    background-repeat: no-repeat;
    background-position: right center;
    background-color: #fff;
    border: 0px;
    cursor: pointer;
    outline: none;
	top: 5px;
    left: 8px;
}
.icon-info-indic2a {
    height: 20px;
    width: 20px;
    position: relative;
    background-image: url(../images/ico_info.png);
    text-decoration: none;
    background-repeat: no-repeat;
    background-position: right center;
    background-color: #fff;
    border: 0px;
    cursor: pointer;
    outline: none;
    left: 20px;
}
.icon-info-indic2b {
    height: 20px;
    width: 20px;
    position: relative;
    background-image: url(../images/ico_info.png);
    text-decoration: none;
    background-repeat: no-repeat;
    background-position: right center;
    background-color: #fff;
    border: 0px;
    cursor: pointer;
    outline: none;
	top: 5px;
    right: 10px;
}
.icon-info-indic3 {
    height: 20px;
    width: 20px;
    position: relative;
    background-image: url(../images/ico_info.png);
    text-decoration: none;
    background-repeat: no-repeat;
    background-position: right center;
    background-color: #fff;
    border: 0px;
    cursor: pointer;
    outline: none;
    top: 4px;
    left: -10px;
	float:right;
}
.wi_block_left {
	padding: 5 5 5 0;
	text-align: left;
}
.wi_block_right {
	padding: 5 0 5 5;
	text-align: left;
}
.wi_block_center {
	padding: 5 0 5 0;
	text-align: justify;
}
.squareBoxCont, .longBoxCont {
	border: 1px solid #ddd;
}
.buttonMainIndic, .buttonLastDek {
	 background-color: #0065a2;
  border: none;
  color: white;
  padding: 10px 32px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  font-size: 14px;
  cursor: pointer;
  left: 15px;
    position: relative;
    top: -4px;
}
select::-ms-expand {
    display: none;
}

/* #region buttons map*/
.ButtonMap button {
	cursor: pointer;
	border-radius: 0px !important;
}
.exportMap-tool-button {
	top: 4.5em;
	left: .5em;
}

.baseMap-tool-button {
	top: 6.5em;
	left: .5em;
}

.LegenMap-tool-button {
	top: .5em;
	right: .5em;
}

.ButtonMap:hover .ExportMap-tooltip {
	visibility: visible;
}

.ButtonMap:hover .BaseMap-tooltip {
	visibility: visible;
}

.ButtonMap:hover .LegenMap-tooltip {
	visibility: visible;
}

.ExportMap-tooltip, .LegenMap-tooltip, .BaseMap-tooltip{
	visibility: hidden;
	background-color: #f9ff89;
	color: grey;
	text-align: center;
	border-radius: 6px;
	padding: 5px 0;
	position: absolute;
	z-index: 1;
}
.ExportMap-tooltip {
	width: 340px;
}
.BaseMap-tooltip {
	width: 150px;
}

.LegenMap-tooltip {
	right: 100%;
	width: 150px;
}
/* #endregion buttons map */

#WI_graph4_NDVIRain {
	display: block;
	height: 100%;
}

#WI_graph4_Temperature {
	display: none;
	height: 100%;
}

#WI_graph4_Radiation {
	display: none;
	height: 100%;
}

.legendPanel {
	display: none;
	position: relative !important;
	float: right;
	z-index: 1;
	top: -450px;
	right: 0;
	padding: 20px !important;
}

.highcharts-button-symbol {
	width: 23px !important;
	height: 23px !important;
	cursor: pointer;
}
.highcharts-button-hover {
	opacity: .6;
}
.highcharts-button-box {
	background-color: transparent !important;
	color: transparent !important;
	fill: transparent !important;
}

.sliderContainer_map {
	position: absolute;
	padding-left: 150px;
	margin-top: 450px;
}

.ol-attribution {
	z-index: 9999 !important;
}


/*@media screen and (-webkit-min-device-pixel-ratio:0)
  and (min-resolution:.001dpcm) {
    #InfoMainIndic { top:-3px !important; }
	#InfoLastDek { top:-3px !important; }
	.icon-info-stats {

		top: -3px;

	}
}*/
